Debian Bug report logs - #721439
ITP: golang-openldap -- OpenLDAP client integration for Go, using cgo.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tonnerre Lombard <tonnerre@ngas.ch>

Date: Sat, 31 Aug 2013 15:12:02 UTC

Owned by: Tonnerre Lombard <tonnerre@ancient-solutions.com>

Severity: wishlist

Fixed in version golang-openldap/0.2-1

Done: Tonnerre Lombard <tonnerre@ancient-solutions.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#721439; Package wnpp. (Sat, 31 Aug 2013 15:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tonnerre Lombard <tonnerre@ngas.ch>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 31 Aug 2013 15:12:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tonnerre Lombard <tonnerre@ngas.ch>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: golang-openldap-dev -- OpenLDAP client integration for Go, using cgo.
Date: Sat, 31 Aug 2013 17:09:02 +0200
Package: wnpp
Severity: wishlist
Owner: Tonnerre Lombard <tonnerre@ngas.ch>

* Package name    : golang-openldap-dev
  Version         : 0.2
  Upstream Author : Marc Quinton <m.quinton@gmail.com>
* URL             : https://github.com/mqu/openldap/
* License         : MIT
  Programming Lang: Go
  Description     : OpenLDAP client integration for Go, using cgo.

 LDAP client library based on the official C client library from the
 OpenLDAP team. This is basically just a thin wrapper allowing to call
 the C API from Go.



Owner changed from Tonnerre Lombard <tonnerre@ngas.ch> to Tonnerre Lombard <tonnerre@ancient-solutions.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sun, 08 Sep 2013 16:48:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: golang-openldap -- OpenLDAP client integration for Go, using cgo.' from 'ITP: golang-openldap-dev -- OpenLDAP client integration for Go, using cgo.' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Mon, 09 Sep 2013 13:51:10 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 25 Sep 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Tonnerre Lombard <tonnerre@ancient-solutions.com>:
You have taken responsibility. (Sun, 06 Oct 2013 17:04:06 GMT) Full text and rfc822 format available.

Notification sent to Tonnerre Lombard <tonnerre@ngas.ch>:
Bug acknowledged by developer. (Sun, 06 Oct 2013 17:04:06 GMT) Full text and rfc822 format available.

Message #16 received at 721439-close@bugs.debian.org (full text, mbox):

From: Tonnerre Lombard <tonnerre@ancient-solutions.com>
To: 721439-close@bugs.debian.org
Subject: Bug#721439: fixed in golang-openldap 0.2-1
Date: Sun, 06 Oct 2013 17:00:06 +0000
Source: golang-openldap
Source-Version: 0.2-1

We believe that the bug you reported is fixed in the latest version of
golang-openldap, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721439@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tonnerre Lombard <tonnerre@ancient-solutions.com> (supplier of updated golang-openldap package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 28 Jul 2013 22:47:06 +0200
Source: golang-openldap
Binary: golang-openldap-dev
Architecture: source all
Version: 0.2-1
Distribution: unstable
Urgency: low
Maintainer: Tonnerre Lombard <tonnerre@ancient-solutions.com>
Changed-By: Tonnerre Lombard <tonnerre@ancient-solutions.com>
Description: 
 golang-openldap-dev - OpenLDAP client integration for Go, using cgo
Closes: 721439
Changes: 
 golang-openldap (0.2-1) unstable; urgency=low
 .
   * Initial release. Closes: 721439.
Checksums-Sha1: 
 5d1f8f0461ddf7f1f37000bd48b0fa019045787b 1993 golang-openldap_0.2-1.dsc
 d5752db4f7b67cee075cea14af98e8342481453d 63798 golang-openldap_0.2.orig.tar.gz
 b9b3ca5e506c291b9bce89f68e7b961e40361db8 3036 golang-openldap_0.2-1.debian.tar.gz
 756fc96275534b2a1629eb39c4e219e06d138124 24804 golang-openldap-dev_0.2-1_all.deb
Checksums-Sha256: 
 7ea81a80bf7ba93de967bd0ca26eb66b4e9e859af524fe160fb2caaa9a28ca56 1993 golang-openldap_0.2-1.dsc
 1c5a174e96c9a9233451d18b67e1f41dc681ff0394b1067ffb78cc943de08db0 63798 golang-openldap_0.2.orig.tar.gz
 5147a445de9fad0bf2256280d3acb26458e6a9a5a172de61e4b7fa2f22b58ec7 3036 golang-openldap_0.2-1.debian.tar.gz
 090c291ddf82575fdef50ea6b85b8f1c8c86db139225864484055db2d9b855a9 24804 golang-openldap-dev_0.2-1_all.deb
Files: 
 772d7aac610bbeede673d4372a1f94c7 1993 devel extra golang-openldap_0.2-1.dsc
 e3e007042b23ce5eb8d2178500fb4436 63798 devel extra golang-openldap_0.2.orig.tar.gz
 0bcc631ce1d80eb4383031bf37bebb49 3036 devel extra golang-openldap_0.2-1.debian.tar.gz
 f42d860438f2d43c712b5e819a5dfbe1 24804 devel extra golang-openldap-dev_0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJSQztUAAoJEE5xYO1KyO4dgDIP/0u1rd5F4hLgmkNV27rqldlI
9rpo4nLwGjanjdkdS5N9vnQ7z9rKaTezFxK8t99W1MxEFONqur54EPulHr6WJy9g
zNDfUhR/ms/DA2Czu5K5Xmv9BcFwrUhpWml/GUHyK2ptGrcStZcNR/w8uIS4m1xZ
OOKDOOQ2Waazkl5V9i23qvCutxE4+FEPvZmKXuzoplTkJFI/eSWb+op0nbOLWJZ6
5gXH3JF3PYHc1ig0TNNZY9lHz3j0gU0dHf6f3JVmTgOKE+oYf1T51EMbHAQuZ8CI
VZ8wIjKHCpvFQdcOIfYap/SHrIArlNj5t67LPXbez2Rf2ss8Bu0tgOTzuGG5JQSk
12WiD5VZSWwuCTyXSkoWrpCYwud+T/XdgxNbDZ2HmctY6VfxOfs0pq2UreF9FVo1
0LyVlpPTeKTT5nMZocxEKXwaakbvlLEI4Uo5LhYi6nYaRK5Qswhzd6tvmuqUcikL
T3T1Ms8JPtD/tKBH4Ohq6Ek6cx23qq2TsTq2UAtmunLyUNhie7fNU43WY1gontbe
kw3fHQD9fuVJjMnTaYj2n3V4yNW/gysmkAY1I1tcpFS/RlREFi90lBMGxcAcdoJI
/wXshFIDvGlGLY3mDCGwT4u+0c737JGFwDm0TKa3Is2YweiZElnivoxxOJ2N7kD5
v4wQy0rGL8JwOnw00zvL
=I+nF
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 04 Nov 2013 07:34:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:34:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.